/*b3*/
.gc-l-3 {
    width: 170px;
    height: 122px;
}


.gc-l-3 .bg-block {
    background: transparent;
}

.gc-l-3 .block {
    text-align: center;
    padding: 16px;
}

.gc-l-3 .text {
    color: #000000;
    font-size: 1.7em;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
}

.gc-l-3 .text1 {
    color: #44ac61;
    font-size: 1.2em;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    position: relative;
    bottom: 6px;
}

/*end b3*/


/*b4*/

.gc-m-4 {
    width: 620px;
    height: 50px;
}

@media (max-width: 989px){
    #siteContainer .gc-m-4 .wNavbar {
        background: #585858;
    }}


.gc-m-4 .wNavbar>li {
    letter-spacing: 0.08em;
    font-size: 1.2em;
    color: #000000;
    font-family: 'Prompt', sans-serif;
    font-weight: 600;
}

.gc-m-4 .wNavbar>li:hover {
    color: #69ad07;
}

.gc-m-4 .wDropdown-menu {
    background: rgb(255, 255, 255);
}

.gc-m-4 .wMenu .open>a,
.gc-m-4 .wMenu .open>a:focus,
.gc-m-4 .wMenu .open>a:hover {
    background: rgb(255, 255, 255);
}


.gc-m-4 .wToggle .icon-bar span {
    background: #0c0000;
}

.gc-m-4 ul.wNavbar.end {
    background: #ffffff;
}


/*end b4*/


/*b5*/

.gc-a-5 {
    height: 400px;
    width: inherit;
}

.gc-a-5 .block {
    padding: 30px 16px;
    width: 100%;
}

.gc-a-5 .block1 {
    display: table-cell;
    vertical-align: middle;
}

.gc-a-5 .bg-block {
    background: transparent;
}

.gc-a-5 .text {
    font-size: 3em;
    font-family: 'Prompt', sans-serif;
    color: #ffffff;
}

.gc-a-5 .text1 {
    font-family: 'Prompt', sans-serif;
    color: #ffffff;
}

.gc-a-5 .more a{
    position: absolute;
    display: block;
    background: #69ad07;
    border: 2px solid #69ad07;
    border-radius: 20px;
    padding: 8px 48px;
    color: #ffffff;
    text-align: center;
    margin-top: 8px;
}

.gc-a-5 .more a:hover {
    background: #ffffffc9;
    border: 2px solid #69ad07;
    color: #000000;
}

.gc-a-5 .carousel-indicators li {
    background-color: #619619;
    border: 0px solid #619619;
}

.gc-a-5 .carousel-indicators .active {
    background-color: #8dc63f;
    border: 1px solid #8dc63f;
}

.gc-a-5  ol.carousel-indicators {
    text-align: right;
}

@media (max-width: 989px){
    .gc-a-5 .more a{
      position: unset;
      display: inline-block;
    }
}


/*b5*/



/*end b5*/


/*b6*/
.gc-t-6 {
    width: inherit;
    height: 75px;
}

.gc-t-6 .text {
    font-size: 2.7em;
    font-weight: 900;
    font-family: 'Prompt', sans-serif;
    color: #69ad07;
}

.gc-t-6 .border {
    background: #5b755d;
    width: 9%;
    height: 3px;
    position: absolute;
    right: 325px;
    top: 68%;
    bottom: 0;
}

.gc-t-6 .block {
    padding: 8px 16px;
}



/*end b6*/


/*b7*/
.gc-a-7 {
    width: 495px;
    height: 335px;
}

.gc-a-7 .block-1 {
    padding: 6px;
}

.gc-a-7 .text {
    color: #000000;
    font-size: 1.3em;
    font-weight: 800;
    font-family: 'Prompt', sans-serif;
}

.gc-a-7 .block {
    padding: 16px;
}

.gc-a-7 .text1 {
    color: #000000;
    font-size: 0.9em;
    font-weight: 500;
    font-family: 'Prompt', sans-serif;
}

.gc-a-7 .img {
    text-align: center;
}

.gc-a-7 .more {
    font-size: 1em;
    font-weight: 700;
    margin-top: 19px;
}

.gc-a-7 .more:hover {
    color: #09ae37;
    font-weight: 900;
}

/*end b7*/


/*b8*/
.gc-a-8 {
    width: 495px;
    height: 320px;
}

.gc-a-8 .block {
    display: inline-block;
    padding: 16px;
}

.gc-a-8 .img {
    text-align: center;
}

.gc-a-8 .text {
    text-align: left;
    font-family: 'Raleway';
    font-size: 1em;
    font-weight: 500;

}

.gc-a-8 .block-text{
    padding: 15px;
}

.gc-a-8 li {
    margin: 15px 0;
}

.gc-a-8 .more {
    font-size: 1em;
    font-weight: 700;
}

.gc-a-8 .more:hover {
    color: #09ae37;
    font-weight: 900;
}

/*end b8*/


/*b9*/
.gc-t-9 {
    width: inherit;
    height: 75px;
}

.gc-t-9 .block {
    padding: 8px 16px;
}

.gc-t-9 .text {
    font-size: 2.7em;
    font-weight: 900;
    font-family: 'Prompt', sans-serif;
    color: #69ad07;
}

.gc-t-9 .border {
    background: #5b755d;
    width: 9%;
    height: 3px;
    position: absolute;
    right: 355px;
    top: 68%;
    bottom: 0;
}

/*end b9*/



/*b10*/

.gc-a-10 {
    width: inherit;
    height: 235px;
}

.gc-a-10 .block {
    padding: 8px;
}

.gc-a-10 .img {
    text-align: center;
}

.gc-a-10 .snip1548 {
    font-family: 'Raleway', sans-serif;
    position: relative;
    display: inline-block;
    overflow: hidden;
    padding:4px 6px;
    width: 100%;
    color: #ffffff;
    /* font-size: 16px; */
    text-align: left;
}

.gc-a-10 .snip1548 * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.gc-a-10 .snip1548:before {
    position: absolute;
    top: 10px;
    bottom: 10px;
    left: 10px;
    right: 10px;
    bottom: 100%;
    z-index: 1;
    content: '';
    background-color: rgba(51, 51, 51, 0.9);
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
    -webkit-transition-delay: 0.25s;
    transition-delay: 0.25s;
}

.gc-a-10 .snip1548 img {
    vertical-align: top;
    max-width: 100%;
    backface-visibility: hidden;
}

.gc-a-10 .snip1548 .figcaption {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 2;
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.gc-a-10 .snip1548 .text {
    margin: 0;
    opacity: 0;
    letter-spacing: 1px;
}

.gc-a-10 .snip1548 .text {
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
    text-transform: uppercase;
    font-weight: 400;
    -webkit-transition-delay: 0.05s;
    transition-delay: 0.05s;
    margin-bottom: 5px;
}

.gc-a-10 .snip1548 a {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 3;
}

.gc-a-10 .snip1548:hover:before {
    bottom: 10px;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
}

.gc-a-10 .snip1548:hover .text {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
}

.gc-a-10 .snip1548:hover .text {
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
}

.builder .gc-a-10 .snip1548 .text {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
}
.builder .gc-a-10 .snip1548 a {
    z-index: 1;
}
/*end b10*/


/*b13*/
.gc-l-13 {
    width: 490px;
    height: 89px;
}

.gc-l-13 .text {
    font-size: 2.7em;
    font-weight: 900;
    font-family: 'Prompt', sans-serif;
    color: #333300;
    padding-left: 85px;
    margin-top: -64px;
}

.gc-l-13 .block {
    padding: 8px;
}

/*end b13*/


/*b14*/
.gc-t-14 {
    width: 405px;
    height: 50px;
}

.gc-t-14 .block {
    padding: 12px;
    text-align: center;
}

.gc-t-14 .text {
    font-family: 'Prompt', sans-serif;
    font-size: 1em;
    font-weight: 600;
    color: #000;
    display: inline-block;
}

.gc-t-14 .text:hover {
    color: #44ac61;
    font-weight: 600;
}


/*end b14*/


/*b15*/

.gc-g-15.galleryElement {
    width: inherit;
    height: 590px;
}

.gc-g-15 .bg-block{
    height: 100%;
}
.gc-g-15 .block-g {
    text-align: center;
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
}

.gc-g-15 .blockG {
    height: 100%;
    /* background-color: rgba(199, 199, 199, 0.6); */
}

.gc-g-15 .img1 {
    width: 33.33333%;
    top: 6%;
    height: 50%;
}

.gc-g-15 .img2 {
    width: 33.33333%;
    left: 33.33333%;
    top: 6%;
    height: 50%;
}

.gc-g-15 .img3 {
    width: 33.33333%;
    left: 66.66666%;
    top: 6%;
    height: 50%;
}

.gc-g-15 .img4 {
    width: 33.33333%;
    top: 44%;
    height: 50%;
}
.gc-g-15 .img5 {
    width: 33.33333%;
    left: 33.33333%;
    top: 44%;
    height: 50%;
}

.gc-g-15 .img6 {
    width: 33.33333%;
    left: 66.66666%;
    top: 44%;
    height: 50%;
}

.gc-g-15 .img1,
.gc-g-15 .img2,
.gc-g-15 .img3,
.gc-g-15 .img4,
.gc-g-15 .img5,
.gc-g-15 .img6,
.gc-g-15 .img7,
.gc-g-15 .img8,
.gc-g-15 .img9,
.gc-g-15 .img10 {
    padding: 4px;
    position: absolute;
}

/*end b15*/


/*b16*/
.gc-t-16 {
    width: inherit;
    height: 75px;
}

.gc-t-16 .block {
    padding: 8px 16px;
}

.gc-t-16 .text {
    font-size: 2.7em;
    font-weight: 900;
    font-family: 'Prompt', sans-serif;
    color: #69ad07;
}

.gc-t-16 .border {
    background: #5b755d;
    width: 9%;
    height: 3px;
    position: absolute;
    right: 400px;
    top: 68%;
    bottom: 0;
}

/*end b16*/


/*b17*/
.gc-a-17 {
    width: inherit;
    height: 280px;
}

.gc-a-17 .block{
    padding: 8px;
}

.gc-a-17 .figure .snip1349 {
    font-family: 'Raleway', Arial, sans-serif;
    position: relative;
    overflow: hidden;
    width: 100%;
    color: #ffffff;
    text-align: center;
    -webkit-perspective: 50em;
    perspective: 50em;
}

.gc-a-17 .figure .snip1349 * {
    -webkit-box-sizing: padding-box;
    box-sizing: padding-box;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.gc-a-17 .figure .snip1349 img {
    max-width: 100%;
    vertical-align: top;
}

.gc-a-17 .figure .snip1349 .figcaption {
    top: 50%;
    left: 20px;
    right: 20px;
    position: absolute;
    opacity: 0;
    z-index: 2;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
}

.gc-a-17 .figure .snip1349 .text1,
.gc-a-17 .figure .snip1349 .text {
    margin: 0;
}

.gc-a-17 .figure .snip1349 .text1 {
    font-weight: 500;
    font-size: 1.3em;
}

.gc-a-17 .figure .snip1349 .text {
    font-weight: 600;
    font-size: 1.4em;
}


.gc-a-17 .figure .snip1349:after {
    background-color: #232323c7;
    position: absolute;
    content: "";
    display: block;
    top: 20px;
    left: 20px;
    right: 20px;
    bottom: 20px;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    -webkit-transform: rotateX(90deg);
    transform: rotateX(90deg);
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    opacity: 0;
}

.gc-a-17 .figure .snip1349 a {
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    position: absolute;
    z-index: 3;
}

.gc-a-17 .figure .snip1349:hover .figcaption{
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    opacity: 1;
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
}

.gc-a-17 .figure .snip1349:hover:after{
    -webkit-transform: rotateX(0);
    transform: rotateX(0);
    opacity: 0.9;
}

.builder .gc-a-17 .figure .snip1349 .figcaption {
    opacity: 1;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.builder .gc-a-17 .figure .snip1349 a {
    z-index: 1;
}

/*end b17*/


/*b18*/
.gc-a-18 {
    width: inherit;
    height: 177px;
}

.gc-a-18 .block {
    padding: 16px;
}

.gc-a-18 .block-1 {
    display: table;
}

.gc-a-18 .text {
    font-size: 2.7em;
    font-weight: 900;
    font-family: 'Prompt', sans-serif;
    color: #333300;
    display: inline-block;
    /* padding-left: 85px;
    line-height: 189%;
    margin-top: -64px; */
}

.gc-a-18 .text1 {
    font-family: 'Prompt', sans-serif;
    font-size: 1.4em;

}

.gc-a-18 .img {
    display: inline-block;
}

.gc-a-18 .more {
    display: inline-block;
}


/*end b18*/



/*b19*/

.gc-b-19 {
    width: inherit;
    height: 226px;
}

.gc-b-19 .text {
    font-size: 0.9em;
    font-weight: 500;
    font-family: 'arial';
    color: #757575;
}

.gc-b-19 .block-text1 {
    text-align: left;
    padding: 39px 40px 39px 40px;
    display: table-cell;
    vertical-align: middle;
}

.gc-b-19 .text1 {
    font-size: 0.8em;
    font-family: 'Arial';
}

.gc-b-19 .block-text {
    text-align: left;
    display: table-cell;
    vertical-align: middle;
    padding: 0 15px 0 4px;
}

.gc-b-19 .border {
    background: #505050;
    height: 1px;
    z-index: 1;
    width: 15%;
    margin: auto;
    margin-bottom: auto;
    margin-bottom: 15px;
    position: relative;
}

.gc-b-19 .block2 {
    display: table;
    border: solid 1px #cccccc;
    float: right;
    margin-right: 25px;
    position: relative;
    z-index: 999;
    top: -25px;
    border-radius: 5px;
    background: #fff;
}

.gc-b-19 .icon {
    display: block;
    position: relative;
    top: 25px;
    right: -45px;
}

.gc-b-19 .carousel-indicators li {
    border: 1px solid #09ae37;
    background: #000;
}

.gc-b-19 .carousel-indicators .active {
    background: #09ae37;
}


.gc-b-19 .block1 {
    margin: 0 25px;
    border-radius: 0px;
    display: block;
    background: #fff;
}

.gc-b-19 span {
    font-size: 38px;
    font-family: 'Permanent Marker', cursive;
}

.gc-b-19 .block {
    /* display: inline-block; */
    padding: 8px;
    width: 100%;
}

.gc-b-19 .img {
    display: table-cell;
    width: 55px;
    vertical-align: middle;
    padding: 5px;
}

.gc-b-19 p {
    margin: 0;
}

.gc-b-19 .carousel-indicators {
    bottom: -8px;
}

/*end b19*/


/*b20*/
.gc-t-20 {
    width: inherit;
    height: 107px;
}

.gc-t-20 .block {
    padding: 8px 16px;
}

.gc-t-20 .text1 {
    font-size: 1.5em;
    font-weight: 300;
    font-family: 'Prompt', sans-serif;
    color: #666666;
}

.gc-t-20 .text {
    font-size: 2.7em;
    font-weight: 900;
    font-family: 'Prompt', sans-serif;
    color: #69ad07;
}

.gc-t-20 .border {
    background: #5b755d;
    width: 9%;
    height: 3px;
    position: absolute;
    right: 475px;
    top: 76%;
    bottom: 0;
}

/*end b20*/


/*b21*/
.gc-a-21 {
    width: inherit;
    height: 374px;
}

.gc-a-21 .block {
    padding: 12px;
}

.gc-a-21 .block-1 {
    padding: 6px;
}


.gc-a-21 .text {
    font-size: 1.2em;
    color: #000000;
    text-align: left;
    font-family: 'Prompt', sans-serif;
    font-weight: bold;
}

.gc-a-21 .text1 {
    font-family: 'Prompt', sans-serif;
    text-align: left;
    font-size: 1em;
    display: table;
    padding-top: 11px;
    color: #124a2f;
}

.gc-a-21 .date {
    font-size: 1em;
    margin-top: 6px;
    font-family: 'Prompt', sans-serif;
}

.gc-a-21 .img {
    position: relative;
    overflow: hidden;
}

.gc-a-21 .block-2 {
    display: table;
    width: 100%;
}

.gc-a-21 .figure .snip1088 {
    font-family: 'Raleway', Arial, sans-serif;
    position: relative;
    overflow: hidden;
    max-width: 310px;
    max-height: 210px;
    width: 100%;
    color: #ffffff;
    background: #000000;
    text-align: center;
}

.gc-a-21 .figure .snip1088 *,
.gc-a-21 .figure .snip1088 *:after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.gc-a-21 .figure .snip1088 img {
    max-width: 100%;
    position: relative;
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
}

.gc-a-21 .figure .snip1088 .figcaption {
    position: absolute;
    width: 100%;
    background: #000000;
    top: 50%;
    -webkit-transform: scaleY(0.1) translateY(-50%);
    transform: scaleY(0.1) translateY(-50%);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    opacity: 0;
}

.gc-a-21 .figure .snip1088 .more {
    color: #ffffff;
    opacity: 0;
    font-size: 1.2em;
    padding: 12px 15px;
    margin: 0;
    font-weight: 800;
}


.gc-a-21 .figure .snip1088.red .more {
    background: #363636;
}

.gc-a-21 .figure .snip1088.red:after {
    background-color: #363636;
}

.gc-a-21 .figure .snip1088:hover img{
    opacity: 0.3;
    -webkit-transform: scale(1);
    transform: scale(1);
}

.gc-a-21 .figure .snip1088:hover .figcaption{
    -webkit-transform: scaleY(1) translateY(-50%);
    transform: scaleY(1) translateY(-50%);
    opacity: 1;
}

.gc-a-21 .figure .snip1088:hover .more{
    opacity: 1;
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
}

/*end b21*/


/*b22*/

.gc-a-22 {
    width: inherit;
    height: 170px;
}

.gc-a-22 .text {
    font-size: 2.2em;
    font-weight: 700;
    text-align: left;
    font-family: 'Prompt', sans-serif;
    color: #ffffff;
}

.gc-a-22 .text1 {
    font-size: 1.7em;
    font-weight: 400;
    text-align: left;
    font-family: 'Prompt', sans-serif;
    color: #a4c537;
}

.gc-a-22 .block {
    display: inline-table;
    width: 100%;
    text-align: center;
    padding: 8px;
}

.gc-a-22 .block-1 {
    padding: 16px;
}

.gc-a-22 .more a{
    border: solid 2px #ffffff;
    background-position: center;
    background-repeat: no-repeat;
    padding: 14px 32px;
    font-size: 1.3em;
    font-weight: 800;
    transition: all 0.5s ease;
    cursor: pointer;
    color: #fff;
    display: inline-block;
    margin-top: 56px;
}

.gc-a-22 .more a:hover {
    border: solid 2px #c29f38;
    background: transparent;
    background-position: center;
    background-repeat: no-repeat;
    color: #c29f38;

}

/*end b22*/


/*b23*/

.gc-g-23 {
    width: inherit;
    height: 450px;
}

.gc-g-23 .block {
    padding: 0;
    display: grid;
}

.gc-g-23 .text1 {
    color: #cecece;
    font-size: 1.2em;
    line-height: 18px;

}

.gc-g-23 .text {
    color: #dec964;
    font-size: 2em;
    font-weight: bold;
}

/*end b23*/


/*b24*/

.gc-l-24 {
    width: 214px;
    height: 124px;
}

.gc-l-24 .block {
    padding: 16px;
    text-align: center;
}

.gc-l-24 .bg-block {

}

.gc-l-24 .text {
    color: #ffffff;
    font-size: 1.7em;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
}

.gc-l-24 .text1 {
    color: #44ac61;
    font-size: 1.3em;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    position: relative;
    bottom: 9px;
}

.gc-l-24 .svg-inline--fa {
    display: inline-block;
    font-size: inherit;
    height: 1em;
    overflow: visible;
    vertical-align: -.125em;
    color: #33bc9e;
    font-size: 1.2em;
    vertical-align: middle;
    margin-right: 7px;
}

/*end b24*/

/*b25*/

/*end b25*/

/*b26*/

.gc-t-26 {
    width: 203px;
    height: 234px;
}

.gc-t-26 .block {
    padding: 16px;
}

.gc-t-26 .text {
    color: rgb(255, 255, 255);
    font-size: 1.3em;
    font-weight: 700;
    font-family: 'Palatino Linotype';
    letter-spacing: 3px
}

.gc-t-26 .text1 {
    padding-top: 3px;
    font-family: 'Prompt', sans-serif;
    font-size: 0.9em;

}

.gc-t-26 a {
    padding: 8px 0;
    color: #ffffff;
}

.gc-t-26 a:hover {
    color: #44ac61;
    font-weight: 800;
}

/*end b26*/


/*b27*/

.gc-t-27 {
    width: 308px;
    height: 214px;
}

.gc-t-27 .block {
    padding: 16px;
}

.gc-t-27 .text {
    color: rgb(255, 255, 255);
    font-size: 1.3em;
    font-weight: 700;
    font-family: 'Palatino Linotype';
    letter-spacing: 3px
}

.gc-t-27 .text1 {
    font-family: 'Prompt', sans-serif;
    font-size: 1em;
    color: rgb(255, 255, 255);
}

/*end b27*/


/*b28*/

.gc-t-28 {
    width: 259px;
    height: 346px;
}

.gc-t-28 .text {
    color: rgb(255, 255, 255);
    text-align: center;
    font-size: 1.3em;
    font-weight: 700;
    font-family: 'Prompt', sans-serif;
    letter-spacing: 3px;
}

@media (max-width: 989px){
    .gc-t-28 .text {
        text-align: left;
    }
}

.gc-t-28 .text1 {
    color: rgb(255, 255, 255);
    font-family: 'Prompt', sans-serif;
    font-size: 1em;
}

.gc-t-28 .block {
    padding: 16px;
}

.gc-t-28 ul li {
    font-weight: bold;
    padding: 8px 0;
    color: #ffffff;
    margin: 0;
    position: relative;
}

.gc-t-28 ul li span {
    font-weight: 400;
    position: absolute;
    right: 0;
}

/*end b28*/


/*b29*/

/*end b29*/


/*b30*/

.gc-t-29 {
    width: 405px;
    height: 50px;
}

.gc-t-29 .block {
    padding: 12px;
    text-align: center;
}

.gc-t-29 .text {
    font-family: 'Prompt', sans-serif;
    font-size: 1em;
    font-weight: 600;
    color: #fff;
    display: inline-block;
}

.gc-t-29 .text:hover {
    color: #44ac61;
    font-weight: 600;
}


/*end b30*/

@media (max-width: 1024px){
    .gc-t-6 .border,
    .gc-t-9 .border,
    .gc-t-16 .border,
    .gc-t-20 .border  {
        position: unset;
    }
}
